<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_t"></a>- t -</h3><ul>
<li>test_()
: <a class="el" href="big__int_2test_8c.html#a2b13ba3a0afd7b3be6fd79c8d5cec111">test.c</a>
</li>
<li>test_big_endian()
: <a class="el" href="endian__check_2test_8c.html#a782a4760622b7cec9dab182b59f13a48">test.c</a>
</li>
<li>test_checks()
: <a class="el" href="test__checks_8c.html#afd9de3bd45e21c99bf55b595e4be1127">test_checks.c</a>
</li>
<li>test_crc32()
: <a class="el" href="crc32_2test_8c.html#a7454962f3d7464ab817e2c238bc21e82">test.c</a>
</li>
<li>test_crc32_bzip2()
: <a class="el" href="crc32_2test_8c.html#a24a18c94992ddd50d354f74dc30bebf9">test.c</a>
</li>
<li>test_crc32_c()
: <a class="el" href="crc32_2test_8c.html#ab5b51923aced2d59072159c786242314">test.c</a>
</li>
<li>test_crc32_posix()
: <a class="el" href="crc32_2test_8c.html#a1916cad6f4452bf06638f92b39b22ad0">test.c</a>
</li>
<li>test_encode_decode()
: <a class="el" href="cobs_2test_8c.html#a5c9736173b6739e10f1b370ec29b9b2f">test.c</a>
</li>
<li>test_first()
: <a class="el" href="test__list_8old_8c.html#a0520539c3eba682090843f5b21e03560">test_list.old.c</a>
</li>
<li>test_fletcher16_checksum_block()
: <a class="el" href="checksum__fletcher16_2test_8c.html#a2ee2aaf450ee0e862c6219cd11d85aaa">test.c</a>
</li>
<li>test_fletcher16_checksum_stream()
: <a class="el" href="checksum__fletcher16_2test_8c.html#af82768cc2aa928064ab5453db1916ea9">test.c</a>
</li>
<li>test_fletcher32_checksum_block()
: <a class="el" href="checksum__fletcher32_2test_8c.html#a38d9c4d7442eac578250a924250189cf">test.c</a>
</li>
<li>test_fletcher32_checksum_stream()
: <a class="el" href="checksum__fletcher32_2test_8c.html#a6b3714110c8f315f6dc555f6a7823567">test.c</a>
</li>
<li>test_insert()
: <a class="el" href="test__basic__list_8c.html#a52ed731d4d5ea6ff4c1ce72b5d2bcc22">test_basic_list.c</a>
</li>
<li>test_insert_after()
: <a class="el" href="test__list_8old_8c.html#a1c4625581146ee3cdaa43f3cad45f363">test_list.old.c</a>
</li>
<li>test_insert_at_pos()
: <a class="el" href="test__list_8old_8c.html#a4329d28eb5c82691795065301d3572d6">test_list.old.c</a>
</li>
<li>test_insert_first()
: <a class="el" href="test__list_8old_8c.html#a8c2fb584fc5671fea433ac0192a71631">test_list.old.c</a>
</li>
<li>test_insert_sorted_ascending()
: <a class="el" href="test__basic__list_8c.html#a50b1c30a4a2644e558d9e839311829bc">test_basic_list.c</a>
</li>
<li>test_insert_sorted_descending()
: <a class="el" href="test__basic__list_8c.html#ab5c1315ab087ffa7c8a46b78f823b440">test_basic_list.c</a>
</li>
<li>test_insertion_sort()
: <a class="el" href="sort__insertion_2test_8c.html#a35910e319af48518ba78e45c9ce06eb4">test.c</a>
</li>
<li>test_insertion_sort_check_buffer_overflow()
: <a class="el" href="sort__insertion_2test_8c.html#ae2bed7b3705719936f5038121d04bad7">test.c</a>
</li>
<li>test_is_power_of_two()
: <a class="el" href="bit__hacks_2test_8c.html#ab408ba631846e4cbe820bc55c54c68ed">test.c</a>
</li>
<li>test_last()
: <a class="el" href="test__list_8old_8c.html#ac12551ab625e3b162f6ab61005c7b165">test_list.old.c</a>
</li>
<li>test_list_mem()
: <a class="el" href="test__list__mem_8c.html#a0bc8663cd68c68c6241a5b72cde4576f">test_list_mem.c</a>
</li>
<li>test_little_endian()
: <a class="el" href="endian__check_2test_8c.html#ae1878b1d65b61f7ba36044311a91d1c2">test.c</a>
</li>
<li>test_next()
: <a class="el" href="test__list_8old_8c.html#a219f08e493bea56c5fc1d5f8330429c6">test_list.old.c</a>
</li>
<li>test_pid_step_response()
: <a class="el" href="controller__pid_2test_8c.html#ae26783839ac4947bf1b3a116ee4ccd89">test.c</a>
</li>
<li>test_remove()
: <a class="el" href="test__list_8old_8c.html#ae4cb12b2b7347f7c9688a784f526d88e">test_list.old.c</a>
</li>
<li>test_remove_first()
: <a class="el" href="test__list_8old_8c.html#ab49afcb183861e4449a1cf14c1ea5baa">test_list.old.c</a>
</li>
<li>test_reverse_uint32_bits()
: <a class="el" href="bit__hacks_2test_8c.html#abc94104cf0faee5983d41b4773772110">test.c</a>
</li>
<li>test_reverse_uint8_bits()
: <a class="el" href="bit__hacks_2test_8c.html#ae532313ed79dde53063440c382eeb440">test.c</a>
</li>
<li>test_selection_sort()
: <a class="el" href="sort__selection_2test_8c.html#ac998ecd055476944d7556e8da4e1f915">test.c</a>
</li>
<li>test_selection_sort_check_buffer_overflow()
: <a class="el" href="sort__selection_2test_8c.html#ad28c6aed7f6475e4b9c2acf345eac93e">test.c</a>
</li>
<li>test_selection_sort_stop_after_half()
: <a class="el" href="sort__selection_2test_8c.html#ad2ee013e25c8363fc3df996dff7e8436">test.c</a>
</li>
<li>test_set_bit()
: <a class="el" href="bit__hacks_2test_8c.html#a99b6892107bdc2337315d8da2bcfc43c">test.c</a>
</li>
<li>test_sort_ascending()
: <a class="el" href="test__basic__list_8c.html#aa4dfa19f2583c878548191e0c5db235f">test_basic_list.c</a>
</li>
<li>test_sort_descending()
: <a class="el" href="test__basic__list_8c.html#a36a9f7c33244a9aae23db9f5b942981f">test_basic_list.c</a>
</li>
<li>test_u16_set_bit()
: <a class="el" href="bit__hacks_2test_8c.html#ab4dc6dab253187ce20b861509423cfcd">test.c</a>
</li>
<li>test_u32_set_bit()
: <a class="el" href="bit__hacks_2test_8c.html#aa1914743b3eb970282290c04cb83956f">test.c</a>
</li>
<li>test_u64_set_bit()
: <a class="el" href="bit__hacks_2test_8c.html#af8400440f38405cd2a769e07d3eaf97d">test.c</a>
</li>
<li>test_xtea_encrypt_decrypt_block()
: <a class="el" href="cipher__xtea_2test_8c.html#a795faaca74a654789745a5f7c7063639">test.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
